The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WHM errors on upgrades

Discussion in 'General Discussion' started by ryno267, Jul 19, 2004.

  1. ryno267

    ryno267 Well-Known Member

    Joined:
    Mar 3, 2004
    Messages:
    212
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chandler, AZ
    cPanel Access Level:
    Root Administrator
    and have "PHP - Latest: 4.3.8 - Installed: 4.3.4" with the broken lock next to that on the WHM main page.

    Last time this happened and we ran the /upcp by cliking on that link in the quote above - the mail server went down and I had a friend finally help me out and recompile Exim and it finally worked...
    You could say i'm sorta auspicious of doing this upgrade now... lol...

    Our updates are set to::::
    - Automatic (RELEASE tree)
    - Cpanel updates: auto
    - Security updates: auto

    So... can I upgrade this time using /upcp without anything big happening???

    and why does this not handle itself....
     
  2. ryno267

    ryno267 Well-Known Member

    Joined:
    Mar 3, 2004
    Messages:
    212
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chandler, AZ
    cPanel Access Level:
    Root Administrator
    ok

    httpd is not restarting....

    I can't go back to 4.3.4 php or whatever that was... Tried doing easyapache from SSH and it wouldn't give me the option to go back to it... So i'm stuck with a non working 4.8 or whatever...

    HELP
     
  3. supportbytes

    supportbytes Member

    Joined:
    Jul 11, 2004
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    1
  4. ryno267

    ryno267 Well-Known Member

    Joined:
    Mar 3, 2004
    Messages:
    212
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chandler, AZ
    cPanel Access Level:
    Root Administrator
    that command turns back this...
    My friend got apache to work again... Running old cpanel (R64) but did update the php just fine... I had to remove all occurances of Turck MMcache in httpd.conf...

    too bad that project isnt being updated.... :(
     
Loading...

Share This Page